Bug 483253 - rpm man pages
rpm man pages
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-30 09:57 EST by lejeczek
Modified: 2009-02-05 09:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 04:38:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lejeczek 2009-01-30 09:57:55 EST
Description of problem:
apologies if this should not be here, wasn't sure
man pages for command option: -R, --requires
it's somewhat confusing: is it really the list of packages(rpm) we get with it?, does not look like
or else, what the packages in this context are??

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Panu Matilainen 2009-02-02 02:39:13 EST
Mm.. if you mean this:
       -R, --requires
              List packages on which this package depends.

...then yes, it should be something like "List capabilities on which this package depends." instead.
Comment 2 Panu Matilainen 2009-02-05 04:38:35 EST
Fixed upstream now, it'll get into Fedora through an update in nearish future.
Comment 3 lejeczek 2009-02-05 09:05:17 EST
thanks

Note You need to log in before you can comment on or make changes to this bug.